• Announcements

    • Daphne

      Your Wishlist!   12/13/2017

      htmlentities(

      'Tis the season! Let the PDFelement team know what features and tools are on your wishlist by submitting your idea or voting for others here.

      )
    • Daphne

      New Year Gift!   12/25/2017

      htmlentities(

      We have prepared the gifts as the thanks to you, for more details, please click here . 

       

      )

Geoff Walter

Members
  • Content count

    1
  • Joined

  • Last visited

Community Reputation

0 Poker-Face

About Geoff Walter

  • Rank
    Lurker
  1. I had to uninstal my version of Wondershare PDFelement 6 Professional because an upgrade of version 6.2.0.2604 to version 6.2.2.2615 hung. Then, on a retry of the upgrade, I got another error which said something like 'file missing- ignore (not recommended)', which I did ignore because I had no alternative. Then my existing version hung, so I uninstalled it and started all over again. But when I went to re-instal pdfelement-ocr_full1148.exe, I go a message which said 'Please instal Wondershare PDFElement 3.6.0 or above version before installing OCR'. So, I downloaded a free version 'pdfelement6-pro-sonc_setup_full2996.exe', thinking that this should do to overcome the above message, but on trying again to re-instal pdfelement-ocr_full1148.exe, I still get the same message 'Please instal Wondershare PDFElement 3.6.0 or above version before installing OCR'. What is going on? How do I fix this problem?